@charset 'euc-kr';

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&display=swap&subset=korean');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');
/*
³ëÅä»ê½º 'Noto Sans KR - 3,4,5,7,9'
³ª´®½ºÄù¾î 'NanumSquare - 3,4,7,8'
*/


body { min-width:320px; }
.pc { display: none !important;	 }
.mobile { display: block !important; }
* a, a:hover, a:visited { text-decoration: none; }


/* header */
header {position:fixed;top:0;left:0;right:0;z-index:999999;min-height:50px;background-color: #fff !important; }
.all_menu {position:absolute;right:20px;top:16px;display:none;width:20px;height:18px;font-size:0;line-height:0;margin: 0; padding: 0; cursor: pointer; background: transparent; outline:none; border: 0;}
.all_menu .ico_cate, .all_menu .ico_cate:before, .all_menu .ico_cate:after {display:block;position:absolute;left:0;width:100%;height:2px;background:#252525;content:'';-webkit-transition: .25s ease-in;transition: .25s ease-in}
.all_menu .ico_cate {top:8px}
.all_menu .ico_cate:before {top:-8px}
.all_menu .ico_cate:after {top:8px}
.all_menu.close .ico_cate {background-color:transparent}
.all_menu.close .ico_cate:before {transform:rotate(135deg);top:0}
.all_menu.close .ico_cate:after {transform:rotate(45deg);top:0}


header .gnb_wrap {width:100%; height: 50px;}
header .gnb_wrap h1 {position:absolute;top:0px;right: 0; bottom: 0; left:0;margin:auto;float:none; text-align: center;}
header h1 img { width: auto; height: 35px; margin-top: 7.5px;}
header .all_menu {display:block}
header .gnb_m {display: none;position:fixed;right:-100%;width:100%;top:50px;bottom:0;height:auto;padding-bottom:65px;overflow-x:hidden;overflow-y:auto;z-index:102;background-color:#fff;-webkit-transition: .25s ease-in;transition: .25s ease-in;}
header .gnb_m.block,.gnb_m.block .gnb_fix {right:0}
header .gnb_m > ul { border-top: 1px solid #e1e1e1; }
header .gnb_m > ul > li > ul {position:static}
header .gnb_m > ul > li {position:relative;float:none;width:auto; cursor: pointer;}
header .gnb_m > ul > li > a:after {bottom:0}
header .gnb_m > ul > li > ul {height:auto;width:100%}
header .gnb_m > ul > li > span {position:relative;display:block;height:50px;padding-left:27px;line-height:50px;font-size:16px;color:#363636;text-align:left;}
header .gnb_m > ul > li:before {content:'';position:absolute;z-index:2;left:15px;top:23px;width:3px;height:3px;background-color:#dcddde;border-radius:50%}
header .gnb_m > ul > li > span:after {position:absolute;bottom:0;left:0;right:0;height:1px;background-color:#e1e1e1;content:''}
header .gnb_m > ul > li.on {background-color:#f1f2f2}
header .gnb_m > ul > li.on > span {color:#015bae;font-weight: 600;background-color:#fff}
.gnb_fix {position:fixed;z-index:3;right:-100%;bottom:0;width:100%;height:65px;padding-top:12px;text-align:center;border-top:1px solid #1e1a1b;background-color:#fff;-webkit-transition: .25s ease-in;transition: .25s ease-in}
.gnb_fix:after {content:'';display:table;clear:both}
.gnb_fix .global_m, .gnb_fix .select_history {position:static;display: block;width:calc(100% - 20px);margin:0 10px;vertical-align:middle}
.global_m ul { overflow: hidden; text-align: center;}
.global_m ul li {display: inline-block;}
.global_m ul li a { padding: 3px 12px;line-height: 22px; border: 1px solid #ccc; font-size: 12.5px; color: #898989; text-align: center; box-sizing: border-box; letter-spacing: 0px; font-weight: 400; display: block; margin-top: 5px; }
.global_m ul li + li { margin-left: 1px; }
.global_m ul li a:hover { background: #ccc; color: #fff; }

/**** visual****/
.visual { width: 100%; height: 500px; position:relative; overflow:hidden; margin-top: 50px; }
.visual_01 { background:url('/images/main/visu_00.jpg') top center no-repeat; text-align:center; color:#fff; background-size: cover; }
.visual_02 { background:url('/images/main/visu_01.jpg') top center no-repeat; text-align:center; color:#fff; background-size: cover; display: none;}

.visuTxt_wrap { width: 95%; height: 100%; position: absolute; left: 0; right: 0; top: 0; z-index: 99; display: flex; flex-direction:column; justify-content: center; align-items: flex-start; margin: 0 auto; text-align: left;	}
.visuTxt { border-left: 1px solid #fff; padding-left: 30px; font-size: 26px; font-weight: 500; }
.visuTxt span { color: #1ebeff; }
.visuTxt01 { color: #fff; font-size: 26px; line-height: 140%; }
.visuTxt02 { color: #72d7fc; font-size: 27px; font-weight: 600; line-height: 125%; text-shadow: 5px 0px 10px rgba(0,0,0,0.4); margin-top: 35px; }

.mQuick { width: 95%; margin: 0 auto; height: 100%; position: relative; }
.mQuick:after { height: 1px; width: calc( 100% - 0px ); position: absolute; left: -100%; top: -1px; bottom: 0; margin: auto 0; display: block; background: #464647; content:'';	}
.mQuick:before { height: 1px; width: calc( 100% - 0px ); position: absolute; right: -100%; top: -1px; bottom: 0; margin: auto 0; display: block; background: #464647; content:'';	}

.mQuick li { width: 33.33%; height: calc(50% + 1px); font-size: 19px; border: 1px solid #464647; color: #fff;cursor: pointer; transition:0.3s; float: left; position: relative;} 
.mQuick li img:nth-child(1) { height: 45px;	}
.mQuick li img:nth-child(3) { width: 25px; }

.mQuick li .mQuick_img_wrap { width: 100%; height: 100%; color: #fff; font-size: 19px; margin-bottom: 10px; transition:0.3s; display: flex; flex-direction:column; justify-content: center; align-items: center; }
.mQuick li .mQuick_img_wrap span { margin: 15px 0 15px;}
.mQuick li:hover .mQuick_txt_wrap { opacity: 1; }
.mQuick li:hover .mQuick_img_wrap { opacity: 0; }

.mQuick li .mQuick_txt_wrap { width: 100%; height: 100%; opacity: 0; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.6); transition:0.3s; display: flex; flex-wrap:nowrap; flex-direction:column; justify-content: center; padding: 0 20px;}
.mQuick_txt_title { font-size: 19px; font-weight: 300; color: #fff; }
.mQuick_txt { font-size: 14px; font-weight: 300; margin: 20px 0; color: #fff; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:5; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; height:6.5em; line-height:1.3; }
.mQuick_txt_wrap a { width: 130px; height: 27px; line-height: 25px; font-weight: 300; font-size: 13px; border: 1px solid #fff; display: inline-block; color: #fff; transition:0.3s; margin-top: -1px;}
.mQuick_txt_wrap a:hover { background: #fff; color: #252525; }

@media all and (max-width:650px){/**/
	.visual { width: 100%; height: 550px; }
	.mQuick li { width: 50%; height: calc(33.33% + 1px); }
	.mQuick li img:nth-child(1) { height: 35px;	}
	.mQuick li img:nth-child(3) { width: 20px; } 
	.mQuick_txt { font-size: 14px; font-weight: 300; margin: 10px 0 15px; color: #fff; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; height:3.9em; line-height:1.3; }
}/**/


/* mContents_wrap */
.mContents_wrap { width: 100%; padding: 70px 0; overflow: hidden; position: relative; }
.mContents { width: 95%; margin: 0 auto; box-sizing: border-box;}
.mContents_wrap h3.mTitle { font-size: 30px; line-height: 120%; font-weight: 600; color: #111; text-align: center; line-height: 100%;}
.mContents_wrap .mTitle_txt { font-size: 16px; color: #111; text-align: center; margin: 10px 0 20px; }
.mContents_wrap h5 { color: #2668b1; font-size: 14px; } 

.mCustomers_wrap { padding-bottom: 50px; background: url('/images/main/mCustomers_bg.jpg') center no-repeat; background-size: cover; }
.mCustomers_wrap h3.mTitle, .mCustomers_wrap .mTitle_txt { color: #fff; } 
.mCustomers { text-align: center; margin: 0 auto; overflow: hidden; text-align: center;  } 
.mCustomer_count { display: flex; flex-wrap:wrap; flex-direction:row; justify-content: center; align-items: center; }
.mCustomer_count li { width: 200px; height: 200px; border-radius: 200px; color: #fff; border: 1px solid #fff; display: flex; flex-direction:column; justify-content: center; align-items: center; }
.mCustomer_count li img { width: 45px; }
.mCustomer_count li + li { margin-left: 30px; }
.mCustomer_count li span { font-size: 30px; font-weight: 600; display: block; line-height: 170%; }
.mCustomer_count li .mCustomer_txt { font-size: 19px; font-weight: 300; margin-top: 10px; color: #fff; }


@media (min-width:351px) and (max-width:700px) {/**/
	.mCustomer_count li { width: 160px; height: 160px; }
	.mCustomer_count li + li { margin-left: 20px; }
}/**/


@media all and (max-width:350px){/**/
	.mCustomer_count li { width: 170px; height: 170px; clear: both; }
	.mCustomer_count li + li { margin-top: 10px; margin-left: 0; }
}/**/




.mBanner_wrap { width: 100%; border-top: 1px solid #ddd; background: #fff; margin-top: 40px; }
.mBanner { width: 95%; margin: 0 auto; padding: 0 0; position: relative; }
.mBanner_list { width: 90%; height: 90px; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; align-content:center; }
.mBanner_list .swiper-slide { width: auto; display:flex; align-items:center; height: 90px; padding: 0 5px; }
.mBanner_list .swiper-slide img { height: 35px; }
.mBanner .swiper-button-prev { width: 16px; height: 31px; left: 0; top: 55px !important; background:  url('/images/main/banner_left_arr.png') center no-repeat; z-index: 999; background-size: 13px;}
.mBanner .swiper-button-next { width: 16px; height: 31px; right: 0; top: 55px !important; background: url('/images/main/banner_right_arr.png') center no-repeat; z-index: 999; background-size: 13px;}
.mBanner_title { width: 95%; margin: 0 auto; padding: 0 0; position: relative; font-size: 60px; font-weight: 600; color: rgba(255,255,255,0.25); line-height: 75%;}

@media all and (max-width:550px){/**/
	.mBanner_title { font-size: 40px; }
}/**/


/* mPofol */
.pofol_logo { width: 95%; position: absolute; left: 0; right: 0; top: 10px; margin: 0 auto; text-align: right; z-index: -1; }
.pofol_logo img { animation: rotate_image 12s linear infinite; transform-origin: 50% 50%; }
@keyframes rotate_image{ 100% { transform: rotate(360deg); } }
.pofol_logo img { width: 400px; }
.pofol_tab { overflow: hidden; padding: 1px; box-sizing: border-box; margin-bottom: 45px;}
.pofol_tab li { width: calc(33.33% + 0.6px); height: 45px; float: left; margin-left: -1px; border: 1px solid #ddd; color: #959595; display: flex; flex-direction:column; justify-content: center; align-items: center; cursor: pointer; position: relative; background: #fff; transition:0.1s; margin-top: -1px; }
.pofol_tab li:nth-child(1), .pofol_tab li:nth-child(4) { margin-left: 0; }
.pofol_tab li:hover { color: #1ebeff; border-color: #1ebeff; z-index: 1; }
.pofol_tab li.on { color: #fff; background: #1ebeff; border-color: #1ebeff; }

.pofol_list {  }
.pofol { overflow: hidden; display: none; flex-direction:row; flex-wrap:wrap; justify-content: flex-start; align-items: stretch; gap:0 2%;}
.pofol.on { display: flex; }
.pofol li { width: 32%; margin-bottom: 15px; position: relative; cursor: pointer; }
.pofol li:hover .pofol_txt{ opacity: 1; height: 100%; }
.pofol_txt { width: 100%; height: 0; font-size: 20px; position: absolute; left: 0; top: 0; z-index: 99; color: #fff; background: rgba(0,0,0,0.5); display: flex; flex-direction:column; justify-content: center; opacity: 0; transition:  0.3s; }
.pofol_txt span { font-size: 13px; display: block; font-weight: 300;}

.btn_over.more_btn { width: auto; padding: 0 40px; line-height: 40px; border-radius: 40px; 	}
.btn_over.more_btn a { font-size: 14px; }

@media all and (max-width:550px){/**/
	.pofol_logo img { width: 300px; }
	.pofol_tab li { width: calc(50% + 0.5px); }
	.pofol_tab li:nth-child(2n-1) { margin-left: 0; }
	.pofol_tab li:nth-child(4) { margin-left: -1px; }

	.pofol li { width: 49%; }
}/**/



/* mProcess_wrap */
.mProcess_wrap { background: #fff url('/images/main/mProcess.jpg') bottom right no-repeat; background-size: cover;} 
.mProcess_wrap h3.mTitle, .mProcess_wrap .mTitle_txt { color: #fff; } 
.mProcess ul { overflow: hidden; padding: 2px; box-sizing: border-box;}
.mProcess ul li:nth-child(1) { margin-left: 0; }
.mProcess ul li { width: 33.33%; float: left; margin-left: -2px; margin-bottom: 10px;}
.mProcess ul li .mProcess_num { color: #1ebeff; font-size: 40px; font-weight: 900; text-align: right; line-height: 90%;	 } 
.mProcess_txt_wrap { height: 200px; border: 2px solid #1ebeff; padding: 20px 15px; box-sizing: border-box; }
.mProcess_txt_title { font-size: 18px; font-weight: 600; color: #fff; letter-spacing: -1px; }
.mProcess_txt { font-size: 14px; font-weight: 300; margin-top: 20px; color: #fff; }

@media all and (max-width:550px){/**/
	.mProcess ul li { width: 50%; }
}/**/


/* mQlink */
.mQlink { display: flex; flex-direction:row; flex-wrap:wrap; justify-content: center; align-items: stretch; }
.mQlink li { float: left; display: flex; flex-direction:column; justify-content: center; align-items: center; padding: 0 40px; }
.mQlink li img { height: 70px; }
.mQlink li:nth-child(1) { width: auto; padding-left: 0;}
.mQlink li:nth-child(1) img { margin-left: 10px; }
.mQlink li:nth-child(2) { width: auto; border-left: 1px solid #ddd; border-right: 1px solid #ddd;	}
.mQlink li:nth-child(3) { width: auto; padding-right: 0; }
.mQlink li:nth-child(4) { width: auto; border-left: 1px solid #ddd;  align-items: flex-end;}
.mQlink li:nth-child(4) img { margin-right: 5px; }
.mQlink_txt_wrap { margin-top: 10px; }
.mQlink_txt_title { font-size: 18px; color: #111;  text-align: center;}
.mQlink_txt { font-size: 14px; font-weight: 300;  text-align: center;}

@media all and (max-width:700px){/**/
	.mQlink li:nth-child(1) { padding-left: 0;}
	.mQlink li:nth-child(2) { border-left: 1px solid #ddd; border-right: 0 solid #ddd; padding-right: 0;	}
	.mQlink li:nth-child(3) { width: 100%; text-align: center; border-left: 0 solid #ddd; border-right: 0 solid #ddd; margin-top: 30px; }
}/**/



@media all and (max-width:600px){/**/
	/*.mQlink li:nth-child(1) { width: 50%; align-items: center;  padding-bottom: 10px; border-bottom: 1px solid #ddd; }
	.mQlink li:nth-child(1) img { margin-left: 0; }
	.mQlink li:nth-child(2) { width: 50%; border-left: 1px solid #ddd; border-right: 0;	border-bottom: 1px solid #ddd; padding-bottom: 10px; }
	.mQlink li:nth-child(3) { width: 50%; padding-top: 10px; }
	.mQlink li:nth-child(4) { width: 50%; border-left: 1px solid #ddd;  align-items: center; padding-top: 10px;}
	.mQlink li:nth-child(4) img { margin-right: 0; }*/
}/**/


/* mContact */
.mContact_wrap { background: #252525; }
.mContact_wrap h3.mTitle, .mContact_wrap .mTitle_txt { color: #fff; text-align: left;	 } 
.mContact_wrap .mTitle_txt { margin-bottom: 30px; }
.mContact > div { width: 50%; float: left; }
.mContact_txt01 { color: #fff; margin-top: 30px !important; margin-bottom: 10px !important;}
.mContact_txt02 { color: #fff; font-size: 17px;}
.mContact_link { float: none; display: flex; flex-wrap:wrap; flex-direction:row; justify-content: center; align-items: center;  }
.mContact_link li { width: 145px; height: 145px; border-radius: 145px; color: #fff; border: 1px solid #fff; display: flex; flex-direction:column; justify-content: center; align-items: center; transition:0.3s; cursor: pointer; }
.mContact_link li + li { margin-left: 10px; }
.mContact_link li:hover { background: #fff; color: #252525; }
.mContact_link li img { height: 40px; margin-bottom: 10px; }  

@media all and (max-width:1000px){/**/
	.mContact > div { width: 100%; }
	.mContact_wrap h3.mTitle, .mContact_wrap .mTitle_txt { color: #fff; text-align: center;	 } 
	.mContact_txt01 { color: #fff; margin-top: 30px !important; margin-bottom: 10px !important; text-align: center;}
	.mContact_txt02 { color: #fff; text-align: center; margin-bottom: 30px;}
	.mContact_link { float: none; display: flex; flex-wrap:wrap; flex-direction:row; justify-content: center; align-items: center;  }
	.mContact_link li { width: 120px; height: 120px; }
	.mContact_link li img { height: 35px; }
}/**/


/* Footer */
footer { width: 100%; background: #111; padding: 40px 0;}
.footer_wrap { width: 95%; margin: 0 auto; position: relative; overflow: hidden; color: #888888; font-size: 11.5px; }
.footer_wrap .footer_terms a { display: inline-block; line-height: 30px; text-align: center; padding: 0 20px; border: 1px solid #898989; transition:0.3s; font-size: 10px; color: #ccc; margin-right: 5px; }
.footer_wrap .footer_terms a:hover { color: #fff; border: 1px solid #fff; position: relative; z-index: 1; }
.footer_wrap .footer_txt { color: #777; font-size: 12px; font-weight: 300; margin-top: 20px; }

/**** sVisual ****/
.sVisual { width:100%; height:180px; position: relative; overflow: hidden; margin-top: 50px;}
.sVisual_bg { position: absolute; top: 0; width: 100%; height: 100%; animation: sv_ani 1s ease-in-out; animation-fill-mode: forwards; background: url('/images/sub/sVisu.jpg') 0 0 no-repeat; background-size:cover; }
.sVisu_txt { width: 100%; height: 100%; font-size: 27px; font-weight: 500; color: #fff; position: relative; z-index: 9; display: flex; flex-direction:column; justify-content: center; align-items: center; line-height: 110%; }
.sVisu_txt span { font-size: 18px; font-weight: 300; }

@keyframes sv_ani {
    0% { transform: scale(1.2); }
    100% { transform: scale(1); }
}

/**** sContainer ****/
.sContainer { width: 100%; height: 100%; overflow: hidden; }
.sContents { width: 95%; margin: 40px auto 80px; min-height:400px; box-sizing: border-box; position: relative; text-align: justify; word-break:keep-all;}
.sContents .sTitle { font-size: 26px; font-weight: 500; color: #111; margin-bottom: 20px;}
.sContents h4 {font-size:30px; color:#111; font-weight:600; line-height:100%; margin: 50px 0 18px;}
.sContents h4:nth-child(1) { margin-top: 0; }
.sContents h5 { font-size: 17px; margin-bottom:10px; font-weight: 500; background:url('/images/common/conTitle.jpg') no-repeat left 6px; padding-left: 20px; color: #111; background-size: 15px;}
.sContents .imgBox { margin-bottom: 20px; }
.boardTable + h5 { margin-top: 20px; }
.sContents .imgBox img { max-width:100%; }


.system_list { margin: 50px 0 35px; display: flex; flex-wrap:wrap; flex-direction:row; justify-content: center; align-items: center; }
.system_list li { width: 180px; height: 160px; border: 2px solid #194c9d; margin-left: 20px; margin-bottom: 15px; text-align: center; display: flex; flex-direction:column; justify-content: center; align-items: center; padding: 0 10px; box-sizing: border-box;}
.system_list li:nth-child(1) { margin-left: 0; }
.system_num { width: 32px; height: 32px; line-height: 32px; border-radius: 32px; background: #194c9d; font-size: 18px; color: #fff; font-weight: 600;  }
.system_txt { font-size: 14px; color: #194c9d; margin-top: 10px; line-height: 140%; }
.btn_over_wrap { text-align: center; }
.btn_over_wrap .btn_over { width: 230px; line-height: 40px; border-radius: 40px;}
.btn_over_wrap .btn_over a { font-size: 14px; }

@media all and (max-width:900px){/**/
	.system_list li { width: 48%; margin-left: 4%; margin-bottom: 10px;}
	.system_list li:nth-child(2n-1) { margin-left: 0; }
}/**/



/* sContainer sub_nav */
.m_area_subnav { width:100%; height:35px; line-height:35px; color: #fff; background: #015bae; box-sizing: border-box; position: relative; }
.m_area_subnav .sub_arr { position: absolute; right: 2.5%; top: 14.5px; transform:rotate(180deg); cursor: pointer; transition:0.3s; }
.m_area_subnav .sub_arr.rotate { transform:rotate(0deg);  }
.m_area_subnav .m_sub_nav_title { font-size: 14px; display: block; padding-left: 2.5%; cursor: pointer; }
.m_area_subnav .m_sub_nav { width:100%; padding:0; margin:auto; border-bottom: 1px solid #ddd; background: #fff; box-shadow: 0 2px 15px rgba(0,0,0,0.2); padding:0 2.5%; display: none;	position: absolute; left: 0; top: 35px;	 z-index: 99; }
.m_area_subnav .m_sub_nav:after { clear:both; display:block; content:'';}
.m_area_subnav .m_sub_nav li { width:100%; height:100%;	margin:0; font-size:14px; line-height: 35px; color:#111; float:left; display:block;	 display:block; cursor: pointer; }
.m_area_subnav .m_sub_nav li:hover { color: #015bae; }

.sub_tab { width: 100%; margin: 0 auto 40px; overflow: hidden; border: 1px solid #d7d7d7; border-bottom: 0;}
.sub_tab li { float: left; line-height: 30px; border-right: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7;text-align: center; }
.sub_tab li:nth-child(3n) { border-right: 0; }
.sub_tab li:hover { color: #0f75bc; }
.sub_tab li.on { background: #595959; color: #fff; }
.sub_tab.s6 li { width: 33.33%; }
.sub_tab.s6 li a { display: block; width: 100%; height: 100%; }


/* ÇÐÈ¸ ¼Ò°³ */
.intro_title { text-align: center; }
.intro_title div { font-size:22px; color:#111; font-weight:600; line-height:100%; margin: 40px 0 35px; position: relative; overflow: hidden;} 
.intro_title div:before { content:''; width: 100%; height: 1px; background: #227abf; position: absolute; left: -600px; top: 0;bottom: 0; margin: auto 0;display: block;}
.intro_title div:after { content:''; width: 100%; height: 1px; background: #227abf; position: absolute; left: 600px; top: 0;bottom: 0; margin: auto 0;display: block;}
.intro_title span { color: #2668b1; }
.introduction { padding: 0 2.5%; } 
.introduction li { width: 33%; height: 170px; background: url('/images/sub/intro_bg.jpg') 0 0 repeat; float: left; margin-right: 0.5%; margin-bottom: 20px; border: 1px solid #227abf; padding: 0 15px; color: #fff; font-size: 14px; text-align: left; word-break:break-all; line-height: 140%; }
.introduction li:nth-child(4n) { margin-right: 0.5%; }
.introduction li:nth-child(3n) { margin-right: 0; }
.introduction li .intro_num { width: 40px; height: 40px; line-height: 40px; background: #fff; color: #227abf; font-size: 22px; font-weight: 500; text-align: center; margin-left: -15px; margin-bottom: 10px; }

@media all and (max-width:530px){/**/
	.introduction li { width: 49%; height: 190px; margin-right: 1%; }
	.introduction li:nth-child(2n) { margin-right: 0%; }
	.introduction li:nth-child(3n) { margin-right: 1%; }
}/**/


/* À§Ä¡ ¹× ¿¬¶ôÃ³  */
.map_iframe { width: 100%; height: 280px;}
.map_list { padding: 20px 0; border-bottom: 1px solid #d4d4d4; display: block; }
.map_list.dotList li + li { margin-bottom: 0; margin-top: 5px; }


/* Á¤°ü */
.rule {	 }
.rule > dt { height:30px; line-height:30px; text-align:center; color:#333; font-weight:400; background:#f3f3f3; clear: both; margin-top: 30px; margin-bottom: 10px;}
.rule > dd {background:none; }
.rule > dd > dl {display:inline-block;}
.rule > dd > dl > dt { color:#252525; font-weight:400; margin-top: 20px; margin-bottom: 5px}
.rule > dd > dl > dt:nth-child(1) { margin-top: 0px; }
.rule > dd > dl > dt > span.sect { display: block; margin-bottom: 5px; color: #0f75bc; }
.rule > dd > dl > dd > span {display:block; margin-bottom:5px; margin-bottom: 0;}
.rule .numList { margin-left: 20px; }
.rule .numList li { list-style-type: decimal !important; margin-left: 10px; }

.rule.criteria > dd > dl > dd > ul li { margin-left: 10px;}
.rule.criteria > dd > dl > dd > ul li .tableTitle { text-align: center; margin-top: 15px; margin-bottom: 10px; color: #111; }
.rule.criteria > dd > dl > dd.ruleBox { border: 1px solid #ddd; margin-top: 15px; padding: 20px; box-sizing: border-box;}
.rule.criteria > dd > dl > dd > ul.ml0 > li { margin-left: 0; margin-bottom: 5px; }

.ruleBtn_wrap { width: 100%; border: 5px solid #eee; padding: 15px 20px; margin-top: 30px; display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; align-items: flex-start; }
.ruleBtn_wrap div { padding: 5px 18px; color: #111; }
.ruleBtn_wrap div:nth-child(1) { width: calc(100% - 95px); text-align: left; justify-content: flex-start !important; flex-wrap:nowrap;}
.ruleBtn_wrap img { width: 15px; margin-right: 8px; vertical-align: top; }
.ruleBtn { background: linear-gradient(#fdfdfd, #f1f1f1); border: 1px solid #e8e8e8; padding: 7.5px 15px; font-size: 10px; font-weight: 400; cursor: pointer; transition:0.3s;}
.ruleBtn:hover { background: linear-gradient(#f1f1f1, #f1f1f1); }

.subGuide .down {width:280px !important; height: 40px; line-height: 18px; border:3px solid #015bae; text-decoration:none !important; background: #015bae url('/images/sub/downBtn.png') no-repeat 85% 6px; display:inline-block; font-weight:500 !important; color: #fff; border-radius: 0; padding-right: 70px; background-size: 25px; font-size: 14px; }
.subGuide .down:hover {background-position:85% -78px; background-color:#015bae; color:#fff !important; border:3px solid #015bae;}

.mem_guide .payment_guide { font-size: 11.5px; }

.sub_tab { width: 100%; margin: 0 auto 40px; overflow: hidden; border: 1px solid #d7d7d7; border-bottom: 0;}
.sub_tab li { float: left; line-height: 30px; border-right: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7;text-align: center; }
.sub_tab li:nth-child(3n) { border-right: 0; }
.sub_tab li:hover { color: #015bae; }
.sub_tab li.on { background: #595959; color: #fff; }

.sub_tab.s6 li { width: 33.33%; }
.sub_tab.s6 li a { display: block; width: 100%; height: 100%; }

.pofol_tab.tab04 li { width: calc(25%); margin-left: -1px; }

@media all and (max-width:530px){/**/
	.pofol_tab.tab04 li { width: 50%; }
}/**/


/* apForm */
.apForm .boardTable { margin-bottom: 10px !important; }
.apForm .boardTable colgroup col { width: 100% !important; }
.apForm .boardTable input { width: 100%; height: 28px; border: 1px solid #ddd;  padding-left: 5px; box-sizing: border-box;}
.apForm .boardTable .radio input { height: 15px; width: 15px !important; }
.apForm .boardTable .checkbox input { width: 10px !important; }
.apForm .boardTable .datetime input { width: 30px !important; margin-top: 0; }
.apForm .boardTable .site input { width: calc( 100% - 23px ) !important; vertical-align: middle; margin-left: 0.5%; margin-right: 0%; margin-top: 0; margin-bottom: 10px; }
.apForm .boardTable .site input:last-child { margin-right: 0; margin-bottom: ; }
.apForm .boardTable textarea { width: 100%; height: 60px; border: 1px solid #ddd; padding: 5px; box-sizing: border-box; }
.apForm .boardTable caption { caption-side:bottom; text-align: left; margin-top: 0.5%; line-height: 160%;  }


/* webService */
.weTel { width: 100%;  overflow: hidden; box-sizing: border-box; }
.weTel div { float: left; font-size: 18px; color: #111;  margin-left: 10px; }
.weTel ul { float: left; padding-left: 15px; overflow: hidden;	}
.weTel ul li { float: left; display:flex; align-items:center; justify-content:flex-start; align-content:center; margin-right: 10px; }
.weTel ul li img { width: 32px; margin-right: 7px; }
.weTel ul li:nth-child(2n) { padding: 0 15px 0 10px;   }
.weTel ul li a:hover { text-decoration: underline; }
.weTel table { width: 100%; border-top: 2px solid #194c9d; margin: 40px 0 40px;text-align: left; clear: both; }
.weTel table td { 	border-bottom: 1px solid #d4d4d4; padding-left: 3%; box-sizing: border-box; line-height: 170%; padding: 5px 0 5px 3%; word-break:keep-all; 	}
.weTel table td:nth-child(1) { width: 23%; border-right: 1px solid #d4d4d4; padding-right: 3%;   }

@media all and (max-width:600px){/**/
	.weTel div { float: none; }
	.weTel ul { float: none; padding-left: 10px; margin-top: 5px; }
	.weTel table { margin: 10px 0 40px; }
	.weTel table td { display: block; width: 100% !important; padding-bottom: 20px; border: 0;}
	.weTel table td:nth-child(1) { background:#fafafa; color:#111; border: 0; border-top:1px solid #666; padding-bottom: 0;}
}/**/

@media all and (max-width:450px){/**/
	.weTel ul li { width: 100%; margin-left: 0; }
	.weTel ul li:nth-child(2n) { padding: 5px 0 0 0;   }
}/**/


.popup_wrap {width:100%; height:100%;  background:url('/images/sub/popBg.png'); display: none; position:fixed; top:0; left:0; z-index:9999999999;}
.popup {width:90%; height:90%; min-width:300px; padding: 20px; background:#fff; overflow:auto;  text-align: left; box-sizing: border-box; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto;	}
.popTitle { width: 100%; padding-bottom: 15px; margin-bottom: 15px; color:#111; font-size:22px; font-weight:500; z-index: 99;  border-bottom: 1px solid #ddd;  position: relative; box-sizing: border-box; padding-right:60px; padding-left: 30px;}
.popTitle > img:nth-child(1) { position: absolute; left: 0px; width: 20px; top:12px;}
.popTitle p.close_bt { position:absolute; top:0; right:10px; z-index:999999; background-color: #ddd; padding: 3px;}
.popInfo { line-height: 150%; text-align: justify; padding-bottom: 4%;  }
.popInfo h4 { font-size: 13px; margin: 4% 0 1.5%; color: #111; }
.popInfo a { display: inline-block; }
.popInfo a:hover { text-decoration: underline; }
.pop_content { margin-left: 2%; }
.pop_content h5 { color: #111; margin-top: 2%; }
.pop_content ul { margin-left: 2.5%; margin-top: 2%; }
.pop_content ul li { list-style:decimal ; }
.privacy ul li { margin-top: 1.5%; }

.password_wrap {width:100%; height:100%;  background:url('/images/sub/popBg.png'); display: none; position:fixed; top:0; left:0; z-index:9999999999;}
.password_popup { width: 90%; min-width: 280px; max-width: 350px; height: auto; position: relative; border-radius: 5px; box-shadow: 5px 5px 10px rgba(255,255,255,0.3);}
.password_popup .close_bt { right: 10px; top: 10px; background-color: #ddd; padding: 3px; position: absolute; }
.password_popup_load { padding-top: 30px; text-align: center; }
.password_popup_load input { border: 1px solid #ddd; padding: 3px 10px; margin-top: 15px;}


/* sitemap */
.sitemap {overflow:hidden;}
.sitemap > dl {width:23.5%; float:left; margin-right:2%;}
.sitemap > dl:nth-child(4) { margin-right: 0; }
.sitemap > dl > dt {height:50px; line-height:50px; background:#eee; color:#333; font-weight:bold; text-align:center; border-top:2px solid #194c9d;}
.sitemap > dl > dd {}
.sitemap > dl > dd > a {height:40px; line-height:40px; text-align:center; display:block; text-decoration:none; border-bottom:1px solid #ddd;}
.sitemap > dl > dd > a:hover { color: #194c9d; }

@media all and (max-width:850px){/**/
	.sitemap > dl {width:49%; float:left; margin-right:2%; margin-bottom: 30px;}
	.sitemap > dl:nth-child(2n) { margin-right: 0; }
}/**/


/* about */
.businessBox { margin: 30px 0; }
.businessBox > ul {display:inline-block; padding: 1px; box-sizing: border-box;}
.businessBox > ul > li {width:50%; height:150px; text-align:center; font-size:12px; line-height:140%; padding:80px 10px 0; float:left; border: 1px solid #d0d0d0; 
box-sizing: border-box; margin-left: -1px; margin-top: -1px; word-break:keep-all; background-size:auto 40px !important; }
.businessBox > ul > li.businessTitle {padding-top:0; line-height: 150px; color: #fff; font-size: 22px; background: #1ebeff; }
.businessBox > ul > li:nth-child(2) { background: url('/images/sub/about_01.png') center 30px no-repeat; }
.businessBox > ul > li:nth-child(3) { background: url('/images/sub/about_02.png') center 30px no-repeat; }
.businessBox > ul > li:nth-child(4) { background: url('/images/sub/about_03.png') center 30px no-repeat; }
.businessBox > ul > li:nth-child(5) { background: url('/images/sub/about_04.png') center 30px no-repeat; }
.businessBox > ul > li:nth-child(6) { background: url('/images/sub/about_05.png') center 30px no-repeat; }
.businessBox > ul > li:nth-child(7) { background: url('/images/sub/about_06.jpg') center 30px no-repeat; }
.businessBox > ul > li:nth-child(8) { background: url('/images/sub/about_07.png') center 30px no-repeat; }
.businessBox > ul > li:nth-child(9) { background: url('/images/sub/about_08.png') center 30px no-repeat; }
.businessBox > ul > li:nth-child(10) { background: url('/images/sub/about_09.png') center 25px no-repeat; }

.historyBox { overflow-x: auto; }
.historyBox .boardTable { border-right: 1px solid #ddd; min-width:650px}
.historyBox .boardTable td:nth-child(1) { border-left: 1px solid #ddd; }
.historyBox .boardTable td { text-align: center; padding: 20px 10px; line-height: 180%; }
.historyTitle { background: #194c9d; padding-top:0; line-height: 220px; color: #fff; font-size: 30px;}
.history_year { font-size: 20px; font-weight: 600; color: #111; letter-spacing: -1px; }

/* greeting */
.greeing_title { font-size: 22px; font-weight: 600; color: #111; font-family: 'Nanum Myeongjo', serif; padding: 20px 20px 15px; margin-bottom: 30px; border-top: 1px solid #000; border-bottom: 1px solid #cccccc; text-align: center; line-height: 140%;}
.greeing_title span { color: #ed1c24; }
.greeing_txt strong { color: #111; font-size: 14.5px; font-weight: 500; }
.greeting_name { display:flex; align-items:flex-end; justify-content:flex-end; align-content:flex-end; height: 180px; text-align: right; background: url('/images/sub/greeting_name_bg.jpg') right bottom no-repeat; background-size: auto 180px; }
.greeting_name div { font-family: 'Nanum Myeongjo', serif; font-size: 15px; font-weight: 600; color: #111;}
.greeting_name div:nth-child(2) { font-size: 22px; }

/* Committee */
.overview { display:flex; align-items:felx-start; justify-content:space-between; }
.overview_left img { width: 250px; }
.overview_right { width: calc(100% - 280px); }
.overview_right > ul { border-top: 1px solid #ddd; }
.overview_right > ul > li{ padding:15px 0; border-bottom: 1px solid #ddd;}
.overview_right > ul > li > strong{width:140px;font-weight:400;color:#111;display:inline-block;padding: 0 15px 0 20px; background:url('/images/sub/overviewLine.jpg') no-repeat right 3px; vertical-align:top; word-break:keep-all; text-align: center; box-sizing: border-box;}
.overview_right > ul > li > div {display:inline-block; width: calc(100% - 160px); padding-left: 20px; box-sizing: border-box;} 
h5 + .imgBox { margin-top: 20px; }

@media all and (max-width:800px) {  /**/
	.overview { display: block; }
	.overview_left { text-align: center; margin-bottom: 20px; }
	.overview_right { width: 100%; }
}/**/

@media all and (max-width:500px) {  /**/
	.overview_right > ul > li > strong { background:url('/images/sub/committeeLine02.jpg') no-repeat 20px bottom; padding-bottom: 5px; margin-bottom: 5px; }
	.overview_right > ul > li > div {width: 100%; padding-left: 20px; } 
}/**/


/* business */
.business > li { border: 1px solid #1e509f; display:flex; align-items:stretch; justify-content:space-between; }  
.business > li + li { margin-top: 20px; }
.business li strong { font-size: 14.5px; font-weight: 500; color: #111; }
.business_left { width: 180px; border-right: 1px solid #1e509f; display:flex; flex-direction:column; align-items:center; justify-content:center;}
.business_title { font-size: 15px; font-weight: 500; color: #111; margin-bottom: 5px; }
.business_circle { width: 40px; height: 40px; line-height: 40px; border-radius: 40px; font-size: 18px; font-weight: 600; color: #fff; text-align: center;}
.business_right { width: calc(100% - 180px); padding: 35px 25px; }

/* history */
.history > li { border-top: 1px solid #194c9d; border-bottom: 1px solid #194c9d; padding: 30px 0 30px 20px; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between; }
.history_left { width: 120px; height: 120px; border-radius: 120px; color: #fff; font-size: 14px; font-weight: 500; background: #194c9d; display:flex; align-items:center; justify-content:center; }
.history_right { width: calc(100% - 160px); }
.history_right > li { padding: 10px 0; border-bottom: 1px solid #e6e6e6; display:flex; align-items:center; justify-content:space-between;}
.history_year { width: 90px; color: #194c9d; font-size: 15px; font-weight: 500; padding: 0 10px;}
.histroy_txt { width: calc(100% - 90px); }

@media all and (max-width:650px) {  /**/
	.history > li { padding-right: 20px; }
	.history_left { margin: 0 auto 20px; }
	.history_right { width: 100%; }
}/**/
